#	MakeFile	-  Make instructions for AsmIIGS language
#
#	Copyright Apple Computer, Inc. 1988
#	All rights reserved.
#
#	This makefile builds:
#		The sample application: 		Jiffy Windows
#
	
"Jiffy Windows"			ÄÄ	"Jiffy Windows".aii.obj
		LinkIIGS -t 'B3  '  "Jiffy Windows".aii.obj -o "Jiffy Windows"
		DuplicateIIGS -y -mac "Jiffy Windows" Jiffy.Windows
	
"Jiffy Windows".aii.obj		Ä	"Jiffy Windows".aii
		AsmIIGS "Jiffy Windows".aii
